This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1250447 - Review Request: perl-Iterator-Simple - Simple iterator and utilities
Review Request: perl-Iterator-Simple - Simple iterator and utilities
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: 1250526
  Show dependency treegraph
 
Reported: 2015-08-05 07:39 EDT by Petr Pisar
Modified: 2015-09-21 06:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.06-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-21 06:51:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-08-05 07:39:07 EDT
Spec URL: https://ppisar.fedorapeople.org/perl-Iterator-Simple/perl-Iterator-Simple.spec
SRPM URL: https://ppisar.fedorapeople.org/perl-Iterator-Simple/perl-Iterator-Simple-0.06-1.fc24.src.rpm
Description:
Iterator::Simple is a collection of Perl general-purpose iterator subroutines.

Fedora Account System Username: ppisar
Comment 1 Petr Šabata 2015-08-11 13:20:03 EDT
No issues found during the review.  Approving.
Comment 2 Petr Pisar 2015-08-24 06:58:03 EDT
New Package SCM Request
=======================
Package Name: perl-Iterator-Simple
Short Description: Simple iterator and utilities
Upstream URL: 
Owners: ppisar jplesnik psabata
Branches: 
InitialCC: perl-sig
Comment 3 Gwyn Ciesla 2015-08-24 09:17:43 EDT
Git done (by process-git-requests).
Comment 4 Petr Pisar 2015-08-25 07:50:45 EDT
Thank you for the review and the repository.
Comment 5 Petr Pisar 2015-09-02 09:21:26 EDT
Package Change Request
======================
Package Name: perl-Iterator-Simple
New Branches: f23
Owners: ppisar jplesnik psabata
InitialCC: perl-sig
Comment 6 Gwyn Ciesla 2015-09-03 08:49:41 EDT
Git done (by process-git-requests).
Comment 7 Fedora Update System 2015-09-03 10:50:13 EDT
perl-Iterator-Simple-0.06-1.fc23 perl-Iterator-Simple-Lookahead-0.07-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14985
Comment 8 Fedora Update System 2015-09-04 03:33:45 EDT
perl-Iterator-Simple-0.06-1.fc23, perl-Iterator-Simple-Lookahead-0.07-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Iterator-Simple-Lookahead perl-Iterator-Simple'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14985
Comment 9 Fedora Update System 2015-09-21 06:50:49 EDT
perl-Iterator-Simple-0.06-1.fc23, perl-Iterator-Simple-Lookahead-0.07-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.